---     
tags: 
  - DateArrays
description: Returns all DateArrays
parameters:
  - in: header
    name: Authorization
    type: string
    required: true
produces: 
  - 'application/json'
responses:
  200:
    schema:
      type: array
      example:
      - id: 1
        dates: [20230101, 20230102, 20230103]
      - id: 2
        dates: [20230201, 20230202, 20230203]
  401:
    schema:
      type: object
      properties:
        error:
          type: string
          example: 'User not authorised'

